Index: main/trunk/model-cols/waikato-campus-view/import/markers/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/markers/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/markers/metadata.xml	(revision 26889)
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata.1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+  <FileSet>
+    <FileName>.*</FileName>
+    <Description>
+      <Metadata name="ex.PhotoType">Marker</Metadata>
+    </Description>
+  </FileSet>
+  <FileSet>
+    <FileName>marker0.jpg</FileName>
+    <Description>
+      <Metadata name="ex.Latitude"> 175.315649 </Metadata>
+      <Metadata name="ex.Longitude"> -37.786119 </Metadata>
+    </Description>
+  </FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-42-02/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-42-02/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-42-02/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3173162128132,"m_Latitude":-37.78905951889673,"m_PanoramaCoverage":375.4725646972656,"m_IsStitched":true,"m_Angle":171.2075958251953}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-42-02/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-42-02/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-42-02/metadata.xml	(revision 26889)
@@ -0,0 +1,12 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.(jpg|png)</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">G-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">S-block</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Outside G-block ground floor entrance with views of S-block and FASS</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-53-20/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-53-20/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-53-20/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31734541262952,"m_Latitude":-37.78920127710258,"m_PanoramaCoverage":379.29901123046875,"m_IsStitched":true,"m_Angle":179.66387939453125}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-53-20/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-53-20/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-53-20/metadata.xml	(revision 26889)
@@ -0,0 +1,12 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.jpg</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">G-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">R-block</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Outside G-block ground floor by the picnic area, with views of R-block, FASS</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-55-42/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-55-42/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-55-42/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3175528018013,"m_Latitude":-37.788600135141934,"m_PanoramaCoverage":379.653076171875,"m_IsStitched":true,"m_Angle":-46.649234771728516}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-55-42/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-55-42/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-55-42/metadata.xml	(revision 26889)
@@ -0,0 +1,11 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.jpg</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">S-block</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Between S-block and A-block</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-58-19/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-58-19/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-58-19/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3175058276163,"m_Latitude":-37.78809840713183,"m_PanoramaCoverage":377.4130554199219,"m_IsStitched":true,"m_Angle":113.29695892333984}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-58-19/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-58-19/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_03-58-19/metadata.xml	(revision 26889)
@@ -0,0 +1,13 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.jpg</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">S-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">A-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">Library</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Outside S-block, A-block and the Library</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-00-45/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-00-45/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-00-45/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31768189609954,"m_Latitude":-37.78799849767678,"m_PanoramaCoverage":377.0704040527344,"m_IsStitched":true,"m_Angle":-12.848241806030273}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-00-45/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-00-45/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-00-45/metadata.xml	(revision 26889)
@@ -0,0 +1,12 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.jpg</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">A-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">Library</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Between A-block and the Library</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-07-55/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-07-55/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-07-55/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31722772442473,"m_Latitude":-37.78807783934791,"m_PanoramaCoverage":378.09808349609375,"m_IsStitched":true,"m_Angle":148.5384063720703}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-07-55/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-07-55/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-07-55/metadata.xml	(revision 26889)
@@ -0,0 +1,14 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.jpg</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">S-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">L-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">K-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">Library</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Outside S-block with views of K-block, L-block and the Library</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-13-18/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-13-18/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-13-18/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31697949939507,"m_Latitude":-37.78800084443329,"m_PanoramaCoverage":376.63134765625,"m_IsStitched":true,"m_Angle":165.83328247070313}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-13-18/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-13-18/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-13-18/metadata.xml	(revision 26889)
@@ -0,0 +1,13 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.jpg</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">S-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">K-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">L-block</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Between K-block and L-block with views of S-block</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-15-29/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-15-29/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-15-29/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31687606463885,"m_Latitude":-37.78852192313651,"m_PanoramaCoverage":378.69219970703125,"m_IsStitched":true,"m_Angle":145.3896484375}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-15-29/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-15-29/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-15-29/metadata.xml	(revision 26889)
@@ -0,0 +1,14 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.jpg</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">S-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">J-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">I-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">K-block</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Between S-block and FASS</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-20-28/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-20-28/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-20-28/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31711544420062,"m_Latitude":-37.78892494968198,"m_PanoramaCoverage":379.7219543457031,"m_IsStitched":true,"m_Angle":27.304710388183594}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-20-28/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-20-28/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-20-28/metadata.xml	(revision 26889)
@@ -0,0 +1,13 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.jpg</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">S-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">R-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">I-block</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Outside I-block with views of S-block and R-block</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-23-55/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-23-55/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-23-55/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31684258834437,"m_Latitude":-37.78780962994466,"m_PanoramaCoverage":383.4062805175781,"m_IsStitched":true,"m_Angle":-130.6723175048828}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-23-55/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-23-55/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-23-55/metadata.xml	(revision 26889)
@@ -0,0 +1,12 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata/1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+	<FileSet>
+		<FileName>PhotafPanoramaPicHD\.jpg</FileName>
+		<Description>
+			<Metadata mode="accumulate" name="cv.Landmark">K-block</Metadata>
+			<Metadata mode="accumulate" name="cv.Landmark">L-block</Metadata>
+			<Metadata mode="accumulate" name="dc.Title">Between K-block and L-block</Metadata>
+		</Description>
+	</FileSet>
+</DirectoryMetadata>
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-26-12/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-26-12/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-26-12/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3166103992205,"m_Latitude":-37.78771656303944,"m_PanoramaCoverage":381.23602294921875,"m_IsStitched":true,"m_Angle":-86.77417755126953}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-28-27/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-28-27/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-28-27/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31641638601184,"m_Latitude":-37.78749281081646,"m_PanoramaCoverage":376.6707458496094,"m_IsStitched":true,"m_Angle":151.54498291015625}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-33-27/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-33-27/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-33-27/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3159758077064,"m_Latitude":-37.78745050923727,"m_PanoramaCoverage":385.9505920410156,"m_IsStitched":true,"m_Angle":-98.45346069335938}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-35-40/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-35-40/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-35-40/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31603046852814,"m_Latitude":-37.787224152266326,"m_PanoramaCoverage":382.5778503417969,"m_IsStitched":true,"m_Angle":90.0523452758789}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-39-29/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-39-29/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-39-29/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31568401820695,"m_Latitude":-37.7869639751535,"m_PanoramaCoverage":390.3488464355469,"m_IsStitched":true,"m_Angle":-164.96839904785156}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-41-51/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-41-51/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-41-51/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31569159880993,"m_Latitude":-37.78666577193705,"m_PanoramaCoverage":390.49505615234375,"m_IsStitched":true,"m_Angle":142.4341583251953}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-43-48/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-43-48/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-43-48/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31541309907877,"m_Latitude":-37.786870197162514,"m_PanoramaCoverage":388.33038330078125,"m_IsStitched":true,"m_Angle":99.6063003540039}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-45-44/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-45-44/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-45-44/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31554507274427,"m_Latitude":-37.78624647681622,"m_PanoramaCoverage":393.56268310546875,"m_IsStitched":true,"m_Angle":-91.79873657226563}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-49-04/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-49-04/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-49-04/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3151264098374,"m_Latitude":-37.78607760341879,"m_PanoramaCoverage":379.41259765625,"m_IsStitched":true,"m_Angle":41.70218276977539}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-56-44/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-56-44/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-56-44/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31564354362905,"m_Latitude":-37.78604242791628,"m_PanoramaCoverage":377.4918212890625,"m_IsStitched":true,"m_Angle":-146.53976440429688}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-58-55/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-58-55/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_04-58-55/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31525280375695,"m_Latitude":-37.785714177891116,"m_PanoramaCoverage":378.22418212890625,"m_IsStitched":true,"m_Angle":-100.6642074584961}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_05-00-55/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_05-00-55/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-06-02-13_05-00-55/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31479968535473,"m_Latitude":-37.78556908674125,"m_PanoramaCoverage":400.232177734375,"m_IsStitched":true,"m_Angle":-41.996551513671875}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-11-59/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-11-59/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-11-59/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31358684712913,"m_Latitude":-37.78894578493895,"m_PanoramaCoverage":384.0759582519531,"m_IsStitched":true,"m_Angle":-173.5798797607422}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-14-30/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-14-30/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-14-30/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31448084453945,"m_Latitude":-37.78845715672342,"m_PanoramaCoverage":374.2074890136719,"m_IsStitched":true,"m_Angle":168.06573486328125}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-18-02/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-18-02/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-18-02/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3146445717777,"m_Latitude":-37.78831550513783,"m_PanoramaCoverage":378.3625793457031,"m_IsStitched":true,"m_Angle":-176.64462280273438}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-21-50/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-21-50/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-21-50/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31459882040204,"m_Latitude":-37.78788826352498,"m_PanoramaCoverage":379.9208068847656,"m_IsStitched":true,"m_Angle":97.71512603759766}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-25-59/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-25-59/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-25-59/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31558600443495,"m_Latitude":-37.787958777196884,"m_PanoramaCoverage":390.1146545410156,"m_IsStitched":true,"m_Angle":74.6065673828125}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-27-49/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-27-49/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-27-49/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31570735480037,"m_Latitude":-37.78830198729316,"m_PanoramaCoverage":388.93359375,"m_IsStitched":true,"m_Angle":-110.45867919921875}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-30-47/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-30-47/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-30-47/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3158631242849,"m_Latitude":-37.788477443613175,"m_PanoramaCoverage":386.24951171875,"m_IsStitched":true,"m_Angle":-119.94112396240234}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-32-34/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-32-34/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-32-34/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31565099897318,"m_Latitude":-37.78883856764269,"m_PanoramaCoverage":384.787841796875,"m_IsStitched":true,"m_Angle":164.29376220703125}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-36-48/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-36-48/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-36-48/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31595832789932,"m_Latitude":-37.78894781755625,"m_PanoramaCoverage":374.8045654296875,"m_IsStitched":true,"m_Angle":-119.157470703125}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-38-45/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-38-45/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-38-45/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31522870171403,"m_Latitude":-37.78872766826184,"m_PanoramaCoverage":386.462890625,"m_IsStitched":true,"m_Angle":30.777048110961914}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-40-52/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-40-52/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-40-52/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31559567976245,"m_Latitude":-37.78927058984738,"m_PanoramaCoverage":391.81353759765625,"m_IsStitched":true,"m_Angle":-27.122074127197266}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-42-42/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-42-42/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-42-42/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31605328539945,"m_Latitude":-37.78935578281009,"m_PanoramaCoverage":379.0935363769531,"m_IsStitched":true,"m_Angle":-146.14747619628906}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-45-40/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-45-40/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-45-40/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31635719283133,"m_Latitude":-37.788478011984814,"m_PanoramaCoverage":391.7347106933594,"m_IsStitched":true,"m_Angle":-36.90534210205078}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-47-35/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-47-35/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-47-35/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31637106716846,"m_Latitude":-37.78882847492696,"m_PanoramaCoverage":381.76934814453125,"m_IsStitched":true,"m_Angle":-57.51084899902344}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-50-21/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-50-21/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-50-21/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31703741453336,"m_Latitude":-37.78927264523579,"m_PanoramaCoverage":383.9832763671875,"m_IsStitched":true,"m_Angle":157.87399291992188}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-52-48/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-52-48/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-52-48/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31712715462308,"m_Latitude":-37.78923018329379,"m_PanoramaCoverage":393.04302978515625,"m_IsStitched":true,"m_Angle":152.66847229003906}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-54-33/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-54-33/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-54-33/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31745882093125,"m_Latitude":-37.789266570153316,"m_PanoramaCoverage":388.4322814941406,"m_IsStitched":true,"m_Angle":174.64503479003906}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-59-44/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-59-44/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_04-59-44/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31847672596328,"m_Latitude":-37.788626854838945,"m_PanoramaCoverage":393.4671325683594,"m_IsStitched":true,"m_Angle":62.69752883911133}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-01-34/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-01-34/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-01-34/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31810409541677,"m_Latitude":-37.78839342704672,"m_PanoramaCoverage":393.84222412109375,"m_IsStitched":true,"m_Angle":-100.34698486328125}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-03-26/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-03-26/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-03-26/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3181219555075,"m_Latitude":-37.78786774552645,"m_PanoramaCoverage":380.9204406738281,"m_IsStitched":true,"m_Angle":-88.92085266113281}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-06-08/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-06-08/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-06-08/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31819858702534,"m_Latitude":-37.787738937169934,"m_PanoramaCoverage":389.24310302734375,"m_IsStitched":true,"m_Angle":-18.16804313659668}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-08-18/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-08-18/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-08-18/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3183368310262,"m_Latitude":-37.78729297531795,"m_PanoramaCoverage":392.9429016113281,"m_IsStitched":true,"m_Angle":-112.19068145751953}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-10-36/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-10-36/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-10-36/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31851893844023,"m_Latitude":-37.787164049349684,"m_PanoramaCoverage":402.315673828125,"m_IsStitched":true,"m_Angle":-71.3609390258789}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-14-05/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-14-05/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-14-05/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3194257595445,"m_Latitude":-37.78690749912528,"m_PanoramaCoverage":376.7320556640625,"m_IsStitched":true,"m_Angle":-79.75071716308594}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-17-39/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-17-39/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-17-39/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3191799049539,"m_Latitude":-37.78733856780627,"m_PanoramaCoverage":388.4782409667969,"m_IsStitched":true,"m_Angle":27.134336471557617}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-22-54/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-22-54/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-22-54/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31986847390428,"m_Latitude":-37.78679333944208,"m_PanoramaCoverage":386.8707580566406,"m_IsStitched":true,"m_Angle":45.24921417236328}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-24-50/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-24-50/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-24-50/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3197765932805,"m_Latitude":-37.786388838988415,"m_PanoramaCoverage":379.4118957519531,"m_IsStitched":true,"m_Angle":-51.75704574584961}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-26-53/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-26-53/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-26-53/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3202366253528,"m_Latitude":-37.786204498291724,"m_PanoramaCoverage":403.115478515625,"m_IsStitched":true,"m_Angle":177.11190795898438}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-28-48/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-28-48/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-28-48/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.32024968987133,"m_Latitude":-37.785831616484806,"m_PanoramaCoverage":386.7945556640625,"m_IsStitched":true,"m_Angle":-99.08014678955078}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-30-54/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-30-54/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-30-54/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3199518978136,"m_Latitude":-37.78540972142653,"m_PanoramaCoverage":399.681396484375,"m_IsStitched":true,"m_Angle":134.08135986328125}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-35-58/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-35-58/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-35-58/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31965711015883,"m_Latitude":-37.78723312041304,"m_PanoramaCoverage":380.33404541015625,"m_IsStitched":true,"m_Angle":-117.2515869140625}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-37-41/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-37-41/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-37-41/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31937646351773,"m_Latitude":-37.78781883190487,"m_PanoramaCoverage":382.37042236328125,"m_IsStitched":true,"m_Angle":-170.06239318847656}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-39-38/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-39-38/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-39-38/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31930037985373,"m_Latitude":-37.788110113652614,"m_PanoramaCoverage":387.5988464355469,"m_IsStitched":true,"m_Angle":86.51951599121094}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-41-50/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-41-50/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-41-50/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31984172241877,"m_Latitude":-37.788063822875976,"m_PanoramaCoverage":382.18951416015625,"m_IsStitched":true,"m_Angle":-163.1114044189453}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-43-59/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-43-59/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-43-59/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.3192425953821,"m_Latitude":-37.788115007021865,"m_PanoramaCoverage":392.5485534667969,"m_IsStitched":true,"m_Angle":-79.3384017944336}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-45-59/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-45-59/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-45-59/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31871417855302,"m_Latitude":-37.78844929244075,"m_PanoramaCoverage":385.2486572265625,"m_IsStitched":true,"m_Angle":-89.87049865722656}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-48-04/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-48-04/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-48-04/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31840543779325,"m_Latitude":-37.789150944091894,"m_PanoramaCoverage":377.15948486328125,"m_IsStitched":true,"m_Angle":-42.113746643066406}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-50-16/PhotafPanoramaConfig.cfg
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-50-16/PhotafPanoramaConfig.cfg	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/Photaf-10-02-13_05-50-16/PhotafPanoramaConfig.cfg	(revision 26889)
@@ -0,0 +1,1 @@
+{"m_Longitude":175.31830117462454,"m_Latitude":-37.78884790608356,"m_PanoramaCoverage":385.5060119628906,"m_IsStitched":true,"m_Angle":65.82191467285156}
Index: main/trunk/model-cols/waikato-campus-view/import/panorama/metadata.xml
===================================================================
--- main/trunk/model-cols/waikato-campus-view/import/panorama/metadata.xml	(revision 26889)
+++ main/trunk/model-cols/waikato-campus-view/import/panorama/metadata.xml	(revision 26889)
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE DirectoryMetadata SYSTEM "http://greenstone.org/dtd/DirectoryMetadata.1.0/DirectoryMetadata.dtd">
+<DirectoryMetadata>
+  <FileSet>
+    <FileName>.*</FileName>
+    <Description>
+      <Metadata name="ex.PhotoType">Panorama</Metadata>
+    </Description>
+  </FileSet>
+</DirectoryMetadata>
